.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    background-image:url(img/ql.jpg);
    background-position: 77% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#text {
    float: right;
    font-size: 4.5em;
    width: 320px;
    max-width: 100%;
    height: auto;
    text-align: right;
    font-weight: bold;
    line-height: 1em;
    clear: none;
    min-height: 0px;
    font-family:helvetica;
    position: fixed;
    top: 7px;
    left: auto;
    right: 7px;
	color: rgb(255, 255, 255);
  text-shadow: rgb(0, 0, 0) 0px 1px 1px;

}

#text1 {
    float: right;
    font-size: 2.75em;
    width: 320px;
    max-width: 100%;
    height: auto;
    text-align: right;
    font-weight: bold;
    line-height: 1em;
    clear: none;
    min-height: 0px;
    font-family:helvetica;
    position: fixed;
    top: 77px;
    left: auto;
    right: 7px;
	color: rgb(233,103,0);
    text-shadow: rgb(0, 0, 0) 0px 1px 1px;

}

#text2 {
    float: right;
    font-size: 1em;
    width: 320px;
	max-width: 100%;
    height: auto;
    text-align: right;
    font-weight: bold;
    line-height: 1em;
    clear: none;
    min-height: 0px;
    font-family: helvetica;
    position: fixed;
    top: 130px;
    left: auto;
    right: 7px;
	color: rgb(255, 255, 255);
	text-shadow: rgb(0, 0, 0) 0px 1px 1px;
}

#text3 {
    float: right;
    font-size: 4em;
    width: auto;
    height: auto;
    text-align: right;
    font-weight: bold;
    line-height: 1em;
    margin-right: 7px;
    margin-left: 0px;
    margin-top: 150px;
    clear: none;
    min-height: 0px;
    font-family: helvetica;
    color: rgb(233, 103, 0);
    text-shadow: rgb(0, 0, 0) 0px 1px 1px;
}

#text4 {
    float: left;
    font-size: 1.75em;
    width: 90%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 5.184351%;
    margin-top: 17px;
    clear: none;
    min-height: 0px;
    font-family: 'Wire One', sans-serif;
    color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 0px 1px 1px;
}

#text5 {
    float: left;
    font-size: 1.75em;
    width: 90%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 5.184351%;
    margin-top: 17px;
    clear: none;
    min-height: 0px;
    font-family: 'Wire One', sans-serif;
    color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 0px 1px 1px;
}

#text6 {
    float: left;
    font-size: 1.75em;
    width: 90%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 5.184351%;
    margin-top: 17px;
    clear: none;
    min-height: 0px;
    font-family: 'Wire One', sans-serif;
    color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 0px 1px 1px;
}

#text7 {
float: right;
    font-size: .75em;
    width: 243px;
    height: auto;
    text-align: right;
    font-weight: bold;
    line-height: 1em;
    clear: both;
    min-height: 0px;
    font-family: helvetica;
    position: fixed;
    top: auto;
    left: auto;
    right: 3px;
    bottom: 3px;
    color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 0px 1px 1px;
}

#box {
    float: right;
    height: 475px;
    max-width: 100%;
    margin-left: 0px;
    margin-top: 20px;
    clear: both;
    width: 300px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    background-color: rgba(121, 121, 121, 0.7);
    margin-right: 0px;
}

#box1 {
    float: right;
    height: 230px;
    max-width: 100%;
    margin-left: 0px;
    margin-top: 50px;
    clear: both;
    width: 300px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    background-color: rgba(121, 121, 121, 0.7);
    margin-right: 0px;
}

#box2 {
    float: right;
    height: 100px;
    max-width: 100%;
    margin-left: 0px;
    margin-top: 50px;
    clear: both;
    width: 300px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    background-color: rgba(121, 121, 121, 0.7);
    margin-right: 0px;
}

#image {
    float: center;
    width: 270px;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: both;
    color: rgb(0, 0, 0);
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

#textspan {
    float: none;
    font-size: 1em;
    line-height: 1em;
}

#textspan:hover {
    color: rgb(255, 255, 255);
}

#textspan:active {
    color: rgb(121, 121, 121);
}

#textspan1 {
    float: none;
    font-size: 1em;
    line-height: 1em;
}

#textspan1:hover {
    color: rgb(233, 103, 0);
}

#textspan1:active {
    color: rgb(121, 121, 121);
}

#textspan2 {
    float: none;
    font-size: 1em;
    line-height: 1em;
}

#textspan2:hover {
    color: rgb(233, 103, 0);
}

#textspan2:active {
    color: rgb(121, 121, 121);
}

#textspan3 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(233, 103, 0);
}

#textspan4 {
    float: none;
    font-size: 1em;
    line-height: 1em;
}

#textspan4:hover {
    color: rgb(233, 103, 0);
}

#textspan4:active {
    color: rgb(121, 121, 121);
}

#textspan5 {
    float: none;
    font-size: 1em;
    line-height: 1em;
}

#textspan5:hover {
    color: rgb(233, 103, 0);
}

#textspan5:active {
    color: rgb(121, 121, 121);
}
